<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupConverter.GetStandardValuesSupported Method

Returns whether this object supports a standard set of values that can be picked from a list, using the specified context.

public override bool GetStandardValuesSupported(
ITypeDescriptorContext context
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context.

#### Return Value

true if GetStandardValues should be called to find a common set of values the object supports; otherwise, false.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterListView Namespace